DirectoryIndex index.html index.htm index.php

SetEnv SESSION_USE_TRANS_SID 0

Options +FollowSymlinks
RewriteEngine on

RewriteRule ^$ ./brut [L,NC]
RewriteRule ^brut$ ./index.php?classement=brut [L,NC]
RewriteRule ^net$ ./index.php?classement=net [L,NC]
RewriteRule ^pro$ ./pro.php [L,NC]
